Debian Bug report logs - #697941
ITP: node-raptor -- Node.js bindings for libraptor2

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 11 Jan 2013 17:33:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version node-raptor/0~0git20130108-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#697941; Package wnpp. (Fri, 11 Jan 2013 17:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 11 Jan 2013 17:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-raptor -- Node.js bindings for libraptor2
Date: Fri, 11 Jan 2013 18:30:32 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : node-raptor
  Version         : 0~0git20130108
  Upstream Author : Norman Heino <norman.heino@gmail.com>
* URL             : https://github.com/0xfeedface/node_raptor
* License         : Apache-2.0
  Programming Lang: C
  Description     : Node.js bindings for libraptor2

 Node.js is an event-based server-side JavaScript engine.
 .
 Raptor is a C library providing a set of parsers and serializers for
 Resource Description Framework (RDF) triples by parsing syntaxes or
 serializing the triples into a syntax.
 .
 Node-raptor provides Raptor RDF parser and serializer bindings to
 Node.js.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 12 Jan 2013 04:27:03 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:12 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:12 GMT) Full text and rfc822 format available.

Message #12 received at 697941-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 697941-close@bugs.debian.org
Subject: Bug#697941: fixed in node-raptor 0~0git20130108-1
Date: Mon, 01 Apr 2013 13:00:07 +0000
Source: node-raptor
Source-Version: 0~0git20130108-1

We believe that the bug you reported is fixed in the latest version of
node-raptor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 697941@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated node-raptor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 12 Jan 2013 02:18:44 +0100
Source: node-raptor
Binary: node-raptor
Architecture: source amd64
Version: 0~0git20130108-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 node-raptor - Node.js bindings for libraptor2
Closes: 697941
Changes: 
 node-raptor (0~0git20130108-1) unstable; urgency=low
 .
   * Initial release.
     Closes: Bug#697941.
Checksums-Sha1: 
 1d55ed42ffb028fad475247c6e07d99d91ddea4f 2073 node-raptor_0~0git20130108-1.dsc
 083dfa3a212f9d943957fcb64c6fdd71ec530d9b 17759 node-raptor_0~0git20130108.orig.tar.gz
 95dc4048429d4eccec95e15bbc1bd88b398e0608 3768 node-raptor_0~0git20130108-1.debian.tar.gz
 910b0c54f0497d740edd7eb9b2042becfa95cdd9 28206 node-raptor_0~0git20130108-1_amd64.deb
Checksums-Sha256: 
 38d769111ede6fbbc1cae3e700971e1b2b8ec16e61ee76c028debf9ca666bddd 2073 node-raptor_0~0git20130108-1.dsc
 7ef700e68f70112515ffdea99b30f4123f1dec9d73e57e3a5aab0127a0eeab0b 17759 node-raptor_0~0git20130108.orig.tar.gz
 7fbc0d1a1852a75f2bb6ed55ca5a39259a075c6cd80c53473629d9504dfd14c4 3768 node-raptor_0~0git20130108-1.debian.tar.gz
 9ba21e472540e43cc91f63033d1fcd1c40f9923f8d943d8687d8362f8d8fbeb3 28206 node-raptor_0~0git20130108-1_amd64.deb
Files: 
 069a03868013cbcf905141a276190b4e 2073 libs optional node-raptor_0~0git20130108-1.dsc
 7215c1b992cca1a4cb7c381224297273 17759 libs optional node-raptor_0~0git20130108.orig.tar.gz
 db87f3e0f82c6e3c67185b611ceaf8b3 3768 libs optional node-raptor_0~0git20130108-1.debian.tar.gz
 c0bf289c6452a65f94fbfebda12e98aa 28206 libs optional node-raptor_0~0git20130108-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ8NMGAAoJECx8MUbBoAEhJ34P/2pEzvl7jVUdUY49EllS9e2L
tkJO9SJDhGYC8eiOLkG7TE7W7XEBUf0ucTkXB6ZsHbbko7rRz/3UG9mtddnv+BoC
Ty6JUP10YNtxn9lS1pUDWDise3EyUR76quNpAphOQsSZhYaUdSiZ+XlwSPlNQCkX
AaH4yv8inFZnNQBn6QJYynTMY3UQHJg+R4WylRCe3kiw/dKYr4+aHiH4VS7HSjxQ
GUxmvsKl4XVw9elb2/xNhgKbYMQSGjobLoBVyAki3lV+jDBo74k0lbW2vn35+GHf
22LurPrHRlbVzpvX/dHH2n0hTAyeOe+fp9WCO+qRIwyCg8GOlpre4zxctNjBNwT5
zXLkGRqt49XEGsZO6DBZ/aAXWVWgnxpJMMe0653LT0e7+TGWWV/XIJMpbgkR9wxN
dCvmP9YXEgN6FfFTL9SDwIaUYw5bePPpBz1dtqKqUsufm8/PnIA1ztg2Rg3Ja6K0
mN6hPn9waMGKJ9X9/TU1MDs9XxeL79eoT10GA/k7rMJz4ZpO04PFKPiDaG/ApWWR
J92gAjeH882ItF6/TkLUyGU5p/nT0ZCt91dmPyktwEZhGr+PuYP0z7JDNl/R4iIf
9qZcU5YKDSt1H6BjLV/WgEYuH4vJhpFNO+ZvHVYlauq03l7gidpd1fFYxxDvvFZQ
wC0PrwgQ7wOfCMWYsXe7
=x7Q/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:30:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:32:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.